<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.imageview.RemoteImageView android:id="@id/riv_app_detail_imag" android:background="@drawable/moji_cloud_skin" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>